prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavcodec
Description: FFmpeg codec library
Version: 62.11.100
Requires: 
Requires.private: libswresample libavutil
Conflicts:
Libs: -L${libdir}  -lavcodec  -Wl,-rpath-link,/usr/local/lib:/usr/X11R6/lib
Libs.private: -L/usr/local/lib -L/usr/X11R6/lib -laom -ldav1d -lgsm -liconv -llzma -lmp3lame -lopus -lspeex -lSvtAv1Enc -ltheoradec -ltheoraenc -lvorbis -lvorbisenc -lvpx -lwebp -lwebpmux -lx264 -lx265 -lxvidcore -lm -lz -lva -lva-drm -pthread
Cflags: -I${includedir}
